=== debian/control ===
Source: golang-github-pquerna-ffjson
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-google-gofuzz-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/pquerna/ffjson
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pquerna-ffjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pquerna-ffjson.git
XS-Go-Import-Path: github.com/pquerna/ffjson
Testsuite: autopkgtest-pkg-go

Package: ffjson
Architecture: any
Depends: ${misc:Depends},
         golang-github-pquerna-ffjson-dev
Description: faster JSON serialization for Go
 ffjson generates static MarshalJSON and UnmarshalJSON functions for
 structures in Go. The generated functions reduce the reliance upon runtime
 reflection to do serialization and are generally 2 to 3 times faster.
 In cases where ffjson doesn't understand a Type involved, it falls back to
 encoding/json, meaning it is a safe drop in replacement.  By using ffjson
 your JSON serialization just gets faster with no additional code changes.
 .
 This package contains the ffjson executable.

Package: golang-github-pquerna-ffjson-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-gofuzz-dev,
         golang-github-stretchr-testify-dev
Description: faster JSON serialization for Go
 ffjson generates static MarshalJSON and UnmarshalJSON functions for
 structures in Go. The generated functions reduce the reliance upon runtime
 reflection to do serialization and are generally 2 to 3 times faster.
 In cases where ffjson doesn't understand a Type involved, it falls back to
 encoding/json, meaning it is a safe drop in replacement.  By using ffjson
 your JSON serialization just gets faster with no additional code changes.
 .
 This package contains the source code for other go programs to link against.
